<!DOCTYPE html>
<html>
  <head>
    <title>Demo</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <script defer data-project-id='14379314' data-project-path='gitops-demo/apps/my-ruby-app3' data-mr-url='https://gitlab.com' id='review-app-toolbar-script' src='https://gitlab.com/assets/webpack/visual_review_toolbar.js'></script>
  </head>

  <body>
    <%= yield %>
  </body>
</html>
